<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1960-08-15 22:01:00.00 GD 02h13'31.75" E 35d11'08.04" N</id>
<person>
<lastname>Chypre</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1960-08-15 22:01:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-08-15 22:01:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-08-16 00:01:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-08-16 00:01:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Nicosie</city>
<longitude>02h13'31.75" E</longitude>
<latitude> 35d11'08.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Nicosie</state>
<country>Chypre</country>
</horoscope>
